html {
    scroll-behavior: smooth;
}

body {
    font-family: 'Covered By Your Grace', sans-serif;
    color: #000000;
    line-height: 1.5;
    background-color: #D5D9B8;
}

#wrapper {
    width: 100vw;
    overflow-x: hidden;
    box-sizing: border-box;
}


/* Global Styles */

.font-change {
    font-family: Itim;
}

#title {
    font-size: 80px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    text-align: center;
    padding: 100px;
}

#logo {
    height: 450px;
    opacity: 35%;
    position: absolute;
    left: 400px;
    z-index: 1;
}

nav {
    position: fixed;
    z-index: 999;
    background-color: #B77D4D;
    opacity: 90%;
    width: 100%;
    padding: 30px 15%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    box-sizing: border-box;
    font-size: 25px;
}

#mobile-nav a {
    display: none;
}

#nav-button {
    display: none;
}


/* Home page CSS */

#hero {
    height: 115vh;
    background-image: url(../img/woof-inspo.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: static;
    font-size: 40px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    text-align: center;
}

#header-logo {
    height: 350px;
}

#box1 {
    text-align: center;
    background-color: #D9D9D9;
    border-radius: 3%;
    font-size: 40px;
    padding: 5%;
    padding-bottom: 25%;
    margin: 5%;
}

.home-bn-button {
    text-align: center;
    font-size: 50px;
    background-color: #A4BC4E;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    padding: 3%;
    padding-left: 10%;
    padding-right: 10%;
    border-radius: 5%;
    position: absolute;
    top: 1200px;
    right: 380px;
}

.decorative-box {
    background-color: #647A32;
    color: #647A32;
}

.happy-dog {
    text-align: center;
    font-size: 105px;
}

.happy-dog img {
    width: 100%;
}

.good-walks {
    color: #FFFF;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    position: absolute;
    left: 70px;
    top: 1750px;
}

.big-smiles {
    color: #FFFF;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    position: absolute;
    right: 100px;
    top: 1750px;
}

#about {
    text-align: center;
    font-size: 30px;
    padding: 90px;
}

#about p {
    position: relative;
    z-index: 99;
}




/* Services page CSS */

.services-opening img {
    opacity: 35%;
    position: absolute;
    left: 400px;
    z-index: 1;
}

.services-opening {
    position: relative;
    text-align: center;
    font-size: 35px;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 5%;
}

.services-opening p {
    position: relative;
    z-index: 99;
}

.left-section {
    text-align: center;
    flex-direction: column;
    font-size: 20px;
}

.right-section {
    text-align: center;
    display: flex;
    align-items: flex-end;
    font-size: 20px;
}

.walk-service {
    background-color: #D9D9D9;
    display: flex;
    flex-direction: row;
    border-radius: 5%;
    padding: 5%;
    margin: 5%;
}

.walk-service h2 {
    font-size: 35px;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    padding: 2%;
}

.services-bn-button {
    background-color: #A4BC4E;
    text-align: center;
    padding: 3%;
    border-radius: 3%;
}



/* Team page CSS */

.team-opening img {
    opacity: 35%;
    position: absolute;
    left: 400px;
    z-index: 1;
}

.team-opening {
    position: relative;
    text-align: center;
    font-size: 35px;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 5%;
}

.team-opening p {
    position: relative;
    z-index: 99;
}

.walker {
    align-items: center;
    text-align: center;
    display: flex;
    padding: 5%;
}

.walker h2 {
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
}

.flex-title {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 70px;
}

.pfp {
    height: 500px;
    margin-right: 60px;
}

.flex-paragraph {
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 25px;
}

.team-bn-button {
    background-color: #A4BC4E;
    text-align: center;
    padding: 3%;
    font-size: 20px;
    margin: 5%;
    text-shadow: 2px 2px 5px rgba(0, 0, 0, .55);
    border-radius: 3%;
}




/* footer CSS */

.grid-container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
}

#contact {
    font-size: 25px;
}

.contact {
    color: #D5D9B8;
}


#footer {
    background-color: #B77D4D;
    padding: 3%;
}





@media only screen and (max-width: 440px) {

    /* Universal CSS */

    #contact {
        font-size: 16px;
    }

    nav {
        display: none;
    }

    #nav-button {
        display: block;
        position: fixed;
        background-color: #B77D4D;
        color: white;
        text-align: center;
        padding: 20px;
        cursor: pointer;
        font-size: 30px;
        z-index: 999;
    }

    #mobile-nav {
        display: none;
        background-color: #f4f4f4;
        padding: 20px;
    }

    #mobile-nav a {
        display: block;
        margin: 10px 0;
        color: #f4f4f4;
        ;
        text-decoration: none;
        font-size: 25px;
    }

    #logo {
        height: 220px;
        left: 115px;
    }


    /* Mobile-nav page CSS */







    /* Home page CSS */

    #hero {
        height: 100vh;
        font-size: 40px;
    }

    #header-logo {
        height: 300px;
    }

    #box1 {
        font-size: 25px;
        padding-bottom: 30%;
    }

    .home-bn-button {
        font-size: 30px;
        top: 1320px;
        right: 100px;
    }

    .good-walks {
        font-size: 50px;
        left: 8px;
        top: 1510px;
    }

    .big-smiles {
        font-size: 50px;
        left: 310px;
        top: 1510px;
    }

    #about {
        font-size: 25px;
        padding: 60px;
    }


    /*Services page CSS */

    #title {
        font-size: 60px;
    }

    .services-opening img {
        left: 400px;
    }

    .services-opening {
        font-size: 25px;
    }

    .services-opening p {
        position: relative;
        z-index: 99;
    }

    .right-section {
        align-items: center;
        display: block;
    }

    .walk-service {
        flex-direction: column;
    }

    .walk-service h2 {
        font-size: 30px;
        padding: 2%;
    }

    .services-bn-button {
        text-align: center;
    }




    /*Team page CSS */

    #title {
        font-size: 60px;
    }

    .team-opening {
        font-size: 25px;
    }

    .team-opening img {
        left: 120px;
    }

    .walker {
        flex-direction: column;
    }

    .flex-title {
        font-size: 60px;
    }

    .pfp {
        height: 500px;
        margin-right: 0px;
    }

    .flex-paragraph {
        font-size: 25px;
        padding: 10%;
    }

    .team-bn-button {
        padding: 3%;
        font-size: 20px;
        margin: 5%;
    }


}